Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - v -

- val : shift_var , YYSTYPE , trace_data
- value : rb_context_struct , OptMapInfo , iseq_inline_cache_entry , glob_args , rb_thread_struct , brace_args , RNode
- value_v : cparse_params
- values : _syck_node
- var : olevariantdata , rb_global_entry
- varptr : gc_list
- vars : local_vars , YYSTYPE
- verbose : rb_vm_struct , cmdline_options
- visited : search_path_bfs_t
- vm : rb_thread_struct
- vm_stack : rb_context_struct
- vm_stack_clen : rb_context_struct
- vm_stack_slen : rb_context_struct
- Vsource : JSON_ParserStruct
- vstack : cparse_params
- vtm : time_object
- vwrite : __sFILE